Subject: Re: bug#29353: [PATCH] Add window divider faces to NS (bug#29353)

From: Alan Third <[email-masked]>
Date: Mon, 20 Nov 2017 20:41:45 +0000

On Sun, Nov 19, 2017 at 10:31:22PM -0800, Keith David Bershatsky wrote:
> Thank you, Alan, for teaching me to use screenshots and zooming to
> see what was really happening. Yes, it ended up being colors
> bleeding across pixel boundaries.
> 
> Everything looks great with a screenshot and an image viewer with
> magnification. And, it sure is much easier than moving filing
> cabinets out of the way so that I can put my nose on the screen to
> get a better vantage point. :)

Thanks for checking. I’ll push my change, and I think we can mark this
as done.
-- 
Alan Third